package com.zjrs.zwnw.bsdb.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

/**
 * 超期事项查询DTO
 */
public class VRsSlxxRemaindatePageQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String slbh;
    private String sxmc;
    private String zbks;

    public String getSlbh() {
        return slbh;
    }

    public void setSlbh(String slbh) {
        this.slbh = slbh;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getZbks() {
        return zbks;
    }

    public void setZbks(String zbks) {
        this.zbks = zbks;
    }
}
